/* Global adjustment */
* {
	margin:0;
	padding:0;
	text-align:left;
}
html {
	margin:0;
	height:100%;
}
body {
	color:#4a4a4a;
	font:68.75%/1.64em tahoma, verdana, arial, sans-serif;
	margin:0 auto;
	padding:0;
	text-align:center;
}
img {
    border: 0px;
}
a {
color: #666666;
text-decoration: underline;
}
a:hover {
color: #444444;
text-decoration: underline;
}
# div { 
border: 1px solid #ffffff; 
}
/* Font adjustment */
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, sans-serif;
    margin: 0px;
}
h1 {
    font-size: 14px;
    color: #333333;
}
h2 {
    font-size: 14px;
    margin: 0px 0px 0px 0px;
}
h3 {
    font-size: 18px;
}
p, .paragraph {
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
}
ul {
	margin: 0px;
	padding-left: 20px;
}
li {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 9px;
    margin: 0px;
    color: #555555;
}
.name {
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	margin-bottom: 0px;
	margin-top: 30px;
	color: #ffffff;
}
.name1 {
	font-family: Arial, sans-serif;
	font-size: 31px;
	line-height: 32px;
	margin-bottom: 12px;
	color: #d1d1d1;
}
.name2 {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	color: #461313;
}
.name3 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c9c9c9;
	margin-top: 20px;
	margin-bottom: 8px;
}
.name4 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c9c9c9;
	margin-top: 2px;
	margin-bottom: 1px;
}
.price {
	font-family: Arial, sans-serif;
	font-size: 38px;
	color: #c9c9c9;
	margin-top: -20px;
	margin-bottom: 85px;
	margin-left: 65px;
}
.contentpaneopen {
	font-family: Arial, sans-serif;
	font-size: 38px;
	color: #c9c9c9;
	margin-bottom: 85px;
	margin-left: 55px;
	width: 300px;
}
.currency {
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: #c9c9c9;
	margin-left: 55px;
}
.ltop {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #929291;
	padding: 7px 0px 0px 300px;
}
.ltop a {
	color: #929291;
	text-decoration: none;
}
.ltop a:hover {
	color: #333333;
	text-decoration: none;
}
.htop {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #7f7f7f;
	padding: 20px 100px 0px 0px;
}
.htop a {
	color: #7f7f7f;
	text-decoration: none;
}
.htop a:hover {
	color: #929291;
	text-decoration: none;
}
.link {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #2b2b2b;
	padding: 5px 0px 15px 5px;
}
.menu {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding: 7px 6px 0px 9px;
}
.menu a {
	color: #FFF;
	text-decoration: none;
}
.menu a:hover {
	color: #333;
	text-decoration: none;
}
.menuA {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4d4d4d;
	padding: 15px 13px 0px 17px;
}
.menuA a {
	color: #4d4d4d;
	text-decoration: none;
}
.menuA a:hover {
	color: #333333;
	text-decoration: none;
}
.menuR {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px 14px 0px 14px;
}
.menuR a {
	color: #B8BED1;
	text-decoration: none;
}
.menuR a:hover {
	color: #9ba8c2;
	text-decoration: none;
}
.submenu {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 0px 0px 0px;
	background:#000 url(../../images/menu/bgsub_off/index.png) center top no-repeat;
}
.submenu a {
	color: #FFF;
	text-decoration: none;
}
.submenu a:hover {
	color: #461313;
	text-decoration: none;
}
.submenuA {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 0px 0px 0px;
	background:#000 url(../../images/menu/bgsub_on/index.png) center top no-repeat;
}
.submenuA a {
	color: #FFF;
	text-decoration: none;
}
.submenuA a:hover {
	color: #FFF;
	text-decoration: none;
}
.small {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 0px 0px 0px;
}
.small a {
	color: #c9c9c9;
	text-decoration: none;
}
.small a:hover {
	color: #621111;
	text-decoration: none;
}
.rounded {
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
}
.smallbox {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 22px 0px 0px;
}
.smallbox a {
	color: #c9c9c9;
	text-decoration: none;
}
.smallbox a:hover {
	color: #621111;
	text-decoration: none;
}
.footi {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 10px 0px 10px;
}
.footi a {
	color: #c9c9c9;
	text-decoration: none;
}
.footi a:hover {
	color: #621111;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #5f5f5f;
	padding: 1px 0px 0px 0px;
}
/* Element positioning */
#bg {
    width: auto;
    height: 0px auto;
    margin: 0px auto;
	background:#000 url(../../images/bg_faid/index.jpg) center top no-repeat;
}
#site {
    width: 980px;
    margin: 0px auto;
    background-image: url('../../images/bg_site/index.jpg');
    background-repeat: no-repeat;
}

.topspace{
	width: auto;
    height: 0px;
}
.top {
	width: 980px;
    height: 150px;
}
.header {
	width: 980px;
    height: 35px;
}
.marea {
	padding: 0px 0px 0px 88px;
	width: 892px;
	height: 35px;
}
.smarea {
	padding: 0px 0px 0px 0px;
	width: 700px;
	height: 30px;
	margin-bottom: 15px;
}
.monitor {
	width: 980px;
	height: 300px;
}
.monitor2 {
	width: 980px;
	height: 150px;
}
.menu {
	text-align: left;
	margin: 0px;
}
.menu img {
	vertical-align: bottom;
}
.bottom{
	width: 980px;
    height: 40px;
    padding: 0px 0px 30px 0px;
    text-align: center;
}
.foot{
	width: 720px;
	height: 20px;
	margin-left:25%
}
.footcopy{
	width: 980px;
	height: 20px;
}
.barea {
	padding: 0px 0px 0px 85px;
	width: 895px;
}
.content {
	padding: 0px 0px 0px 88px;
}
.content_top {
	padding: 0px 0px 0px 0px;
    width: 350px;
}
.content_tableL {
	padding: 290px 0px 40px 15px;
}
.content_tableL1 {
	padding: 22px 0px 40px 0px;
}
.content_tableL2 {
	padding: 0px 0px 40px 15px;
}
.content_tableL3 {
	padding: 0px 0px 40px 15px;
}
.content_tableR {
	padding: 84px 0px 50px 35px;
    width: 200px;
}
.content_menu {
	padding: 0px 0px 0px 0px;
	width: 850px;
    height: 30px;
}
.content_subm {
	padding: 10px 0px 0px 30px;
    width: 180px;
}
.bline {
    width: 800px;
    height: 1px;
    background-color: #222222;
    margin: 0px 90px 0px 90px;
}
.box_Grgray {
	width: 192px;
    height: 107px;
	background-image: url('../../images/box/graybox_bg/index.png');
    background-repeat: no-repeat;
    margin: 20px 0px 0px -12px;
    padding: 8px 0px 0px 12px;
}
.box_Grblue {
	width: 192px;
    height: 107px;
	background-image: url('../../images/box/bluebox_bg/index.png');
    background-repeat: no-repeat;
    margin: 0px 0px 0px -12px;
    padding: 8px 0px 0px 12px;
}
.box_Grred {
	width: 192px;
    height: 107px;
	background-image: url('../../images/box/redbox_bg/index.png');
    background-repeat: no-repeat;
    margin: 0px 0px 0px -12px;
    padding: 8px 0px 0px 12px;
}
.box_gray {
	background-color: #1b1e19;
	padding: 4px 0px 4px 6px;
}
.box_blank {
	padding: 4px 0px 4px 6px;
}
/* Misc classes to use when extending site layout */
.website_link {
	color: #ffffff;
	font-size: 14px;
}
.website_link:hover {
	color: #ffffff;
}

.left {
    width: 180px;
}
.center {
    width: 420px;
}
.right {
    width: 120px;
}
.float_right {
    float: right;
}
.float_right1 {
    float: right;
    width: 150px;
}
.float_right2 {
    float: right;
    height: 19px;
}
.float_left {
    float: left;
}
.float_left1 {
    float: left;
    width: 540px;
    margin-top: 0px;
}
.float_left2 {
    float: left;
    width: 200px;
    margin-top: 0px;
}
.float_left3 {
    float: left;
    width: 480px;
}
.float_left4 {
    float: left;
}
.float_left5 {
    float: left;
    width: 540px;
}
.float_left6 {
    float: left;
    width: 110px;
}

.clear {
	clear: both;
}

.align_center {
    text-align: center;
}
.align_right {
    text-align: right;
}

.bgcolor_white {
    background-color: #ffffff;
}
.bgcolor_blue {
    background-color: #AABED7;
}

.padding_high {
    padding: 10px;
}
.padding_low {
    padding: 3px;
}
.padding_hori {
    padding-left: 10px;
    padding-right: 10px;
}
.padding_right {
	padding-right: 30px;
}
.margin_high {
    margin: 10px;
}
.margin_low {
    margin: 3px;
}
.margin_hori {
    margin-left: 10px;
    margin-right: 10px;
}
.contentheading {
	font-family: Arial, sans-serif;
	font-size: 31px;
	line-height: 32px;
	margin-bottom: 12px;
	color: #d1d1d1;
}
.contentpaneopen {
  padding: 0px;
  margin: 0px;
  width: 90%;;
}
td.articlecolumn {
	width: 80%;
}
.createdate {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 0px 0px 0px;
}
.modifydate {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 0px 0px 0px;
}

.moduletablebox_Grblue {
	width: 192px;
    height: 107px;
	background-image: url('../../images/box/bluebox_bg/index.png');
    background-repeat: no-repeat;
    margin: 0px 0px 15px -12px;
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	margin-right: 50px;
	padding: 8px 0px 0px 12px;
}

.moduletablebox_Grblue tbody tr td{
	vertical-align: top;
}

.moduletablebox_Grred {
	width: 192px;
    height: 107px;
	background-image: url('../../images/box/redbox_bg/index.png');
    background-repeat: no-repeat;
    margin: 0px 0px 15px -12px;

font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 8px 0px 0px 12px;
}

.moduletablebox_Grred tbody tr td{
	vertical-align: top;
}

.contentpaneopenbox_Grblue tbody tr td{
	width: 400px;
}

.contentpaneopenbox_Grblue tbody tr td p{
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 22px 0px 0px;
}

.contentpaneopenbox_Grred tbody tr td{
	width: 400px;
}

.contentpaneopenbox_Grred tbody tr td p{
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 22px 0px 0px;
}

.mainlevelhoi3_submenu {
    float: left;
    width: 110px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 0px 0px 0px;
	background:#000 url(../../images/menu/bgsub_off/index.png) center top no-repeat;
    text-align: center;
	color: #FFF;
	text-decoration: none;
}

.mainlevelhoi3_submenu:hover{
	color: #461313;
	text-decoration: none;

}

.mainlevelhoi3_submenu#active_menuhoi3_submenu {
    float: left;
    width: 110px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 0px 0px 0px;
	background:#000 url(../../images/menu/bgsub_on/index.png) center top no-repeat;
    text-align: center;
	color: #FFF;
	text-decoration: none;
}

.contentheadingbox_Grblue {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c9c9c9;
	margin-top: 2px;
	margin-bottom: 1px;
}

.contentheadingbox_Grred {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c9c9c9;
	margin-top: 2px;
	margin-bottom: 1px;
}

.moduletablebox_Grblue {
	margin:4px 0 15px -12px;
}

.moduletablebox_Grred {
margin:4px 0 15px -12px;
}

.contentpagetitlebox_Grblue {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 0px 0px 0px;
}

.contentpagetitlebox_Grred {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	padding: 0px 0px 0px 0px;
}

.contentpagetitlebox_Grred a {
	color: #c9c9c9;
	text-decoration: none;
}
.contentpagetitlebox_Grred a:hover {
	color: #621111;
	text-decoration: none;
}

.contentpagetitlebox_Grblue a {
	color: #c9c9c9;
	text-decoration: none;
}
.contentpagetitlebox_Grblue a:hover {
	color: #621111;
	text-decoration: none;
}

.blog {
	width: 600px;
}

.blogstartpage {
	width: 350px;
}